@charset "UTF-8";
/*
	Filename: common
	Version: 1.0.1
*/
/*-----------------------------------------------------
	Utility
------------------------------------------------------*/
:root {
	--font-sans: "Zen Kaku Gothic New", system-ui, -apple-system, BlinkMacSystemFont, "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
  --font-serif: "Zen Old Mincho", "Noto Serif JP", "BIZ UDPMincho", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "MS PMincho", serif;
  --text-color: #333333;
  --main-color: #68ACCA;
	--dark-color: #DADADA;
	--sub-color: #645A50;
}
/* --------------------------------
   Base Typography
-------------------------------- */
html {
  font-family: var(--font-serif);
  font-size: 62.5%;
  font-weight: 400;
}
body {
	background: #F6F3E8;
  font-size: 1.6rem;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
  color: var(--text-color);
	overflow-wrap: break-word;
  word-wrap: break-word;
}
.garamond {
  font-family: "Cormorant Garamond", serif;
}

/*-----------------------------------------------------
	Elements
------------------------------------------------------*/
ul li {
	list-style-type: none;
}
ol li {
	list-style-type: decimal;
}
address {
	font-style: normal;
}
img {
	vertical-align: bottom;
}
iframe {
	width: 100%;
}
/*-----------------------------------------------------
	Link
------------------------------------------------------*/
a {
	text-decoration: none;
	color: var(--text-color);
  transition: all .25s;
}
a > img {
  transition: all .25s;
}
a:hover > img, a:hover{
	opacity: 0.65;
}
a[href^="tel:"] {
  pointer-events: none;
}
.no_link {
  pointer-events: none;
}
/*-----------------------------------------------------
	Layout
------------------------------------------------------*/
.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.wrap {
  width: 1280px;
  margin: 0 auto;
}
@media screen and (max-width: 1360px) {
  .wrap {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 750px) {
  .wrap {
    width: calc(100% - 40px);
  }
}
.left {
  text-align: left !important;
}
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}
/*-----------------------------------------------------
	haeder
------------------------------------------------------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 76px;
}
.header_inner {
  position: relative;
}
.header_logo a {
  position: absolute;
  top: 20px;
  left: 40px;
  z-index: 2;
  display: block;
  width: 281px;
  height: 36px;
  background-image: url("../img/common/logo.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
}
.header_nav {
  position: absolute;
  top: 20px;
  right: 0;
  z-index: 1;
  width: 100%;
	padding-right: 40px;
}
.header_nav ul.flex {
  align-items: center;
  justify-content: flex-end;
	gap: 0;
}
.header_nav ul.flex li a {
  position: relative;
  display: block;
  padding: 10px;
  font-family: var(--font-sans);
  font-size: 16px;
  font-weight: 500;
	line-height: 1;
	letter-spacing: 0.1em;
  color: #fff;
}
.header_nav ul.flex li.has-child a.is-active {
  background: #fff;
	border-radius: 100px;
	color: var(--main-color);
	opacity: 1;
}
.header_nav ul.flex li.has-child ul {
  display: none;
  position: absolute;
  top: 96px;
	left: 50%;
	transform: translateX(-50%);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  width: 1280px;
	max-width: 100%;
  height: 85vh;
  min-height: 500px;
  overflow-y: auto;
  padding: 20px 60px 60px;
	background: url("../img/common/mega_bg.webp") no-repeat top center;
	background-size: cover;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  text-align: center;
}
.header_nav ul.flex li.has-child:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
.header_nav ul.flex li.has-child ul li {
  padding: 0;
}
.header_nav ul.flex li.has-child ul li h3 {
	margin-top: 40px;
  margin-bottom: 20px;
  padding-bottom: 30px;
  border-bottom: 1px solid #fff;
	font-size: 30px;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: #fff;
}
.header_nav ul.flex li.has-child ul li .mega {
  justify-content: center;
  gap: 20px;
  position: relative;
  width: 100%;
}
.header_nav ul.flex li.has-child ul li .mega a {
  display: inline-block;
  padding: 8px 30px;
	border-radius: 100px;
  font-size: 18px;
	font-weight: 500;
  line-height: 2;
  letter-spacing: 0.1em;
	color: #fff;
}
.header_nav ul.flex li.has-child ul li .mega a:hover {
	background: rgba(255, 255, 255, 0.20);
	opacity: 1;
}
#sp-fixed-menu {
  display: none;
}
@media screen and (max-width: 1360px) {
	.header_nav ul.flex li.has-child ul {
		left: 40px;
		transform: none;
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 1200px) {
	.header_logo a {
		top: 24px;
		left: 20px;
		width: 230px;
		height: 29px;
	}
	.header_nav {
		padding-right: 20px;
	}
	.header_nav ul.flex li a {
		font-size: 14px;
	}
}
@media screen and (min-width: 951px) {
	.fat-nav, .fat-nav ul, .fat-nav__wrapper .header_logo, .nav_cv {
		display: none;
	}
}
@media screen and (max-width: 950px) {
  header {
    height: 46px;
  }
  .header_nav {
    display: none;
  }
  .header_logo a {
    top: 5px;
		width: 281px;
		height: 36px;
  }
	/* SPメニュー */
  .hamburger {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10002;
    width: 60px ;
    height: 46px;
    padding: 0;
		background: var(--main-color);
    touch-action: manipulation;
  }
  .hamburger__icon {
    position: relative;
    margin-top: 9px;
  }
  .hamburger__icon, .hamburger__icon::before, .hamburger__icon::after {
    width: 40px;
    height: 1px;
		position: absolute;
    top: 11.5px;
		right: 10px;
    display: block;
    background-color: #fff;
    transition-property: background-color, transform;
    transition-duration: 0.4s;
  }
  .hamburger__icon::before, .hamburger__icon::after {
    content: "";
    right: 0;
  }
  .hamburger__icon::before {
		width: 40px;
    top: -10px;
  }
  .hamburger__icon::after {
		width: 40px;
    top: 10px;
  }
	.hamburger.active .hamburger__icon {
    background-color: transparent;
		border-radius: 400px;
  }
  .hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
		width: 40px;
    height: 1px;
  }
  .hamburger.active .hamburger__icon:before {
    transform: translateY(10px) rotate(30deg);
  }
  .hamburger.active .hamburger__icon:after {
    transform: translateY(-10px) rotate(-30deg);
  }
  .fat-nav {
    top: 0;
    left: 0;
    z-index: 9999;
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .fat-nav__wrapper {
    position: absolute;
    top: 0;
    left: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    padding: 73px 40px 40px;
    background: rgba(197, 222, 234, 1);
  }
	.sp_bg {
		position: absolute;
		top: 300px;
		left: 0;
		z-index: 0;
		width: 100%;
		text-align: center;
	}
  .fat-nav .header_logo a {
    position: fixed;
    top: 5px;
    left: 20px;
    background-image: url("../img/common/b_logo.svg");
  }
  .fat-nav li a {
    display: block;
    position: relative;
    padding: 15px 10px;
		border-bottom: 1px solid var(--text-color);
    font-family: var(--font-sans);
		font-size: 16px;
		font-weight: 500;
		line-height: 1.6;
		letter-spacing: 0.1em;
    color: var(--text-color);
  }
  .aco {
    cursor: pointer;
    position: relative;
    z-index: 1;
  }
  .aco a::before {
    display: none !important;
  }
  .aco::after {
    content: "＋" !important;
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    z-index: 1;
    transform: translateY(-50%);
    padding: 0;
		font-family: var(--font-sans);
		font-weight: 700;
		color: var(--main-color);
  }
  .aco.is-active::after {
    content: "ー" !important;
  }
  .fat-nav_menu_list {
    height: 0;
    overflow: hidden;
  }
  .aco.is-active + .fat-nav_menu_list {
    height: auto;
  }
  .fat-nav_menu_list li {
  }
  .fat-nav_menu_list li a {
		position: relative;
		padding-left: 29px;
  }
  .fat-nav_menu_list li a::before {
		content: "";
		position: absolute;
		left: 10px;
		top: 50%;
		width: 9px;
		height: 9px;
		border-right: 2px solid #333;
		border-bottom: 2px solid #333;
		transform: translateY(-50%) rotate(-45deg);
	}
  ul.nav_cv {
		width: 240px;
		margin: 30px auto 0;
  }
  ul.nav_cv li {
    margin-bottom: 10px;
  }
	ul.nav_cv li:last-child {
    margin-bottom: 0;
  }
  ul.nav_cv li a {
    display: block;
    padding: 10px 15px;
		background: var(--sub-color);
		border: none;
    border-radius: 10px;
    font-size: 16px;
		font-weight: 700;
		color: #fff;
		text-align: center;
  }
	ul.nav_cv li a span {
		position: relative;
		padding-left: 26px;
  }
  ul.nav_cv li a span::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
  }
	ul.nav_cv li.reserv a {
		background: var(--main-color);
  }
	ul.nav_cv li.line a {
		background: #00B900;
  }
	ul.nav_cv li.reserv a span::before {
		width: 16px;
		height: 17px;
		background-image: url("../img/common/calendar.svg")
	}
	ul.nav_cv li.line a span::before {
		background-image: url("../img/common/line.svg")
  }
	ul.nav_cv li.tel a span::before {
		background-image: url("../img/common/tel.svg")
  }
}
/*-----------------------------------------------------
	haeder.fixed
------------------------------------------------------*/
header.fixed {
  background: #F6F3E8;
  transition: .5s;
}
header.fixed .header_logo a {
  background-image: url("../img/common/b_logo.svg");
}
header.fixed .header_nav ul.flex li a {
  color: var(--text-color);
}
/*-----------------------------------------------------
	aside
------------------------------------------------------*/
.fixed_nav {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 1;
}
.fixed_nav ul {
	width: 122px;
}
.fixed_nav ul li {
	width: 122px;
	margin-bottom: 2px;
}
.fixed_nav ul li:last-child {
	margin-bottom: 0;
}
.fixed_nav ul li a {
	display: block;
	width: 100%;
	padding: 22px 10px;
	background: var(--sub-color);
	border-radius: 10px 0 0 10px;
	font-family: var(--font-sans);
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
}
.fixed_nav ul li a span {
	position: relative;
	padding-left: 23px;
}
.fixed_nav ul li a span::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.fixed_nav ul li.reserv a span::before {
	width: 16px;
	height: 17px;
	background-image: url("../img/common/calendar.svg")
}
.fixed_nav ul li.line a span::before {
	background-image: url("../img/common/line.svg")
}
.fixed_nav ul li.tel a span::before {
	background-image: url("../img/common/tel.svg")
}
@media screen and (min-width: 751px) {
	body:not(.home) .fixed_nav {
		opacity: 0;
	}
}
@media screen and (max-width: 750px) {
	/*
  .fixed_nav {
    opacity: 1;
    pointer-events: none;
  }
  .fixed_nav.is-visible {
    opacity: 1;
    pointer-events: auto;
		position: fixed;
		top: auto;
		right: 0;
		bottom: 0;
		transform: none;
		z-index: 20;
		width: 100%;
  }
	*/
	 .fixed_nav {
    opacity: 1;
    pointer-events: auto;
		position: fixed;
		top: auto;
		right: 0;
		bottom: 0;
		transform: none;
		z-index: 20;
		width: 100%;
  }
	.fixed_nav ul {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		width: 100%;
	}
	.fixed_nav ul li {
		width: 33.333%;
		margin-bottom: 0;
	}
	.fixed_nav ul li a {
		padding: 17px 10px;
		border-top: 1px solid #F6F3E8;
		border-radius: 10px 10px 0 0;
	}
	.fixed_nav ul li.reserv a {
		background: var(--main-color);
	}
	.fixed_nav ul li.line a {
		background: #00B900;
	}
}

/*-----------------------------------------------------
	midasi
------------------------------------------------------*/
.midasi_01 {
	position: relative;
	margin-bottom: 40px;
	padding: 0 25px 25px;
	font-size: 18px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
	color: var(--text-color);
	text-align: center;
}
.midasi_01 span {
	display: block;
	margin-bottom: 5px;
	font-family: "Cormorant Garamond", serif;
	font-size: 70px;
	font-style: italic;
	font-weight: 300;
	line-height: 1;
	color: var(--sub-color);
}
.midasi_01::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	width: 20px;
	height: 16px;
	background: url("../img/common/midasi_icon.svg") no-repeat center center;
	background-size: cover;
}
.midasi_02 {
	margin-bottom: 60px;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
@media screen and (max-width: 750px) {
	.midasi_01 {
		margin-bottom: 50px;
		padding: 0 15px 15px;
		font-size: 14px;
	}
	.midasi_01 span {
		display: block;
		margin-bottom: 5px;
		font-size: 50px;
	}
	.midasi_01::before {
		bottom: -15px;
	}
	.midasi_02 {
		margin-bottom: 40px;
		font-size: 30px;
	}
}
/*-----------------------------------------------------
	ボタン
------------------------------------------------------*/
.link_more_01 {
  position: relative;
  display: inline-block;
	width: 196px;
  padding-left: 10px;
  font-size: 16px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
	color: var(--text-color);
	text-align: left;
}
.link_more_01:hover {
  opacity: 1;
	padding-left: 20px;
}
.link_more_01::after {
  content: "";
  display: block;
  position: absolute;
	bottom: -4px;
	left: 0;
  width: 196px;
  height: 6px;
  background: url("../img/common/b_arrow.svg") no-repeat center center;
  background-size: cover;
}
.link_more_01:hover::after {
  opacity: 1;
}
.link_more_02 {
	display: inline-block;
	position: relative;
	width: 280px;
	max-width: 100%;
	padding: 10px 30px;
	background: var(--main-color);
	border: 1px solid #fff;
	font-size: 18px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
	color: #fff;
}
.link_more_02::after {
	content: "";
	position: absolute;
	right: 30px;
	top: 50%;
	width: 9px;
	height: 9px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform: translateY(-50%) rotate(-45deg);
	transition: all 0.3s ease;
}
.link_more_02:hover {
	opacity: 1;
	background: #a5cddf;
}
.link_more_02:hover::after {
	right: 20px;
}
@media screen and (max-width: 750px) {
	.link_more_02 {
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}
}

/*-----------------------------------------------------
	#page_mv
------------------------------------------------------*/
#page_mv {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 450px;
}
#page_mv::after {
  content: "";
  display: block;
  position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.2);
}
#page_mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}
#page_mv .page_title {
  position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
  z-index: 2;
  width: 100%;
  color: #fff;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.1em;
  text-align: center;
}
.breadcrumbs {
	margin-bottom: 40px;
	padding: 15px 0;
  font-size: 14px;
	font-weight: 700;
  line-height: 1.4;
}
.breadcrumbs a { text-decoration: none;font-weight: 400; }
.breadcrumbs__list {
  display: flex; 
  flex-wrap: wrap;
  gap: 0.25em 0.5em;
  list-style: none;
  margin: 0; padding: 0;
}
@media screen and (max-width: 750px) {
	#page_mv {
		height: 400px;
	}
	#page_mv .page_title {
		font-size: 30px;
	}
}
/*-----------------------------------------------------
	.main
------------------------------------------------------*/
.archive_wrap {
	padding-bottom: 100px;
}
article.page_wrap {
	width: 1060px;
	margin-right: auto;
	margin-left: auto;
  padding-bottom: 100px;
}
@media screen and (max-width: 1140px) {
	article.page_wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 750px) {
	article.page_wrap {
		width: calc(100% - 40px);
	}
}
.main h1 {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--sub-color);
  font-size: 25px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.1em;
}
.main .date {
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
}
/*-----------------------------------------------------
	case single
------------------------------------------------------*/
.main .category {
	margin-bottom: 20px;
}
.main .category span {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px 20px;
  background: #dadada;
  border-radius: 100px;
  font-size: 16px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
  color: var(--sub-color);
}
.main .case_img {
	width: 60%;
	margin: 0 auto 30px;
}
.main .before_after_img img {
  height: auto;
	object-fit: contain;
}
@media screen and (max-width: 750px) {
	.main .category span {
		font-size: 14px;
	}
	.main .case_img {
		width: 100%;
	}
}

.main a {
  color: var(--main-color);
  text-decoration: underline;
}
.main a.link_more_02 {
  color: #fff;
}
.main hr {
  display: block;
  height: 1px;
  border: 0;   
  border-top: 1px solid #dadada;
  margin: 3em 0;
  padding: 0;
}
.main h2 {
	margin-bottom: 50px;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: 0.1em;
}
.main h2 span {
	font-size: 30px;
}
.main h3 {
  position: relative;
	margin-bottom: 30px;
  padding-left: 32px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
	color: var(--main-color);
}
.main h3::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 24px;
  height: 2px;
  background: var(--main-color);
}
.main h4 {
  display: inline-block;
  margin-bottom: 30px;
  padding: 0 10px 3px;
  background: var(--sub-color);
	font-family: var(--font-sans);
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  color: #fff;
  letter-spacing: 0.1em;
}
.main h5 {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
.main h6 {
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
.main p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
.main ul, .main ol {
  margin-bottom: 50px;
}
.main ul li {
  margin-bottom: 20px;
  margin-left: 20px;
  list-style-type: disc;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
.main ul li::marker {
  color: var(--main-color);
}
.main ol li {
  margin-bottom: 20px;
  margin-left: 20px;
  list-style-type: decimal;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
.main figure {
  margin-bottom: 50px;
}
.main .wp-element-caption {
  font-size: 13px;
}
.main figure img {
  max-width: 100%;
  height: auto;
}

.main .table_wrap {
  width: 100%;
  margin-bottom: 50px;
  padding-top: 10px;
  overflow-x: auto;
  white-space: nowrap;
}
.main table {
  width: 100%;
  margin-bottom: 50px;
	background: rgba(255,255,255,.5);
	font-family: var(--font-sans);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.1em;
  text-align: left;
}
.main table tr th, .main table tr td {
  padding: 25px 15px;
  border: 1px solid #dadada;
  vertical-align: middle;
}
.main table ul {
  margin-bottom: 0;
}
.main .col2 table tr td:nth-of-type(1){
  min-width: 120px;
}



.main .price table {
  width: 100%;
}
.main .price table tr td:first-child {
  background: rgba(104,172,202,.1);
}
.main .price table tr:first-of-type td {
  background: var(--main-color);
	font-weight: 700;
	color: #fff;
	text-align: center;
}

.main ul.price_nav {
  display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  align-items: stretch;
  gap: 10px;
}
.main ul.price_nav li {
  display: flex;
  flex-direction: column;
  width: calc((100% - 10px * 3) / 4);
  min-height: 70px;
  margin-bottom: 0;
  margin-left: 0;
  border: 1px solid #B2BEBF;
  list-style-type: none;
  text-align: left;
}
.main ul.price_nav li a {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px 20px;
  font-size: 14px;
  text-decoration: none;
}
.main ul.price_nav li a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(90deg);
  width: 9px;
  height: 12px;
  background: url(../img/common/arrow_black_02.svg) no-repeat center center;
  background-size: cover;
}
#ez-toc-container {
  display: block;
  margin-bottom: 80px;
  padding: 0;
  background: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
}
.main ul.ez-toc-list {
  display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  align-items: stretch;
  gap: 10px;
}
.main ul.ez-toc-list li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: calc((100% - 10px * 3) / 4);
  min-height: 70px;
  margin-bottom: 0;
  margin-left: 0;
  border: 1px solid #dadada;
  list-style-type: none;
  text-align: left;
}
.main ul.ez-toc-list li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start; 
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px 20px;
  font-size: 18px;
	font-weight: 500;
  color: var(--text-color);
  text-decoration: none;
}
.main ul.ez-toc-list li a:visited {
  color: #575C5D !important;
}
.main ul.ez-toc-list li a:hover {
  text-decoration: none !important;
}
.main ul.ez-toc-list li a::after {
	content: "";
	position: absolute;
	right: 6px;
	top: 50%;
	width: 9px;
	height: 9px;
	border-right: 2px solid var(--main-color);
	border-bottom: 2px solid var(--main-color);
	transform: translateY(-50%) rotate(45deg);
}


@media screen and (max-width: 1220px) {
  .main ul.price_nav li {
    width: calc((100% - 10px * 2) / 3);
  }
  .main ul.ez-toc-list li {
    width: calc((100% - 10px * 2) / 3);
  }
}
@media screen and (max-width: 750px) {
	.main h1 {
		margin-bottom: 20px;
		padding-bottom: 20px;
		font-size: 22px;
	}
	.main h2 {
		margin-bottom: 40px;
		font-size: 30px;
	}
	.main h2 span {
		font-size: 20px;
	}
	.main h3 {
		font-size: 20px;
	}
	.main h4 {
		padding: 3px 10px 3px;
		font-size: 16px;
	}
	.main h5 {
		font-size: 15px;
	}
	.main h6 {
		font-size: 14px;
	}
	.main p {
		margin-bottom: 30px;
		font-size: 14px;
	}
	.main ul, .main ol {
		margin-bottom: 50px;
	}
	.main ul li {
		font-size: 14px;
	}
	.main ol li {
		font-size: 14px;
	}
	.main figure {
		margin-bottom: 40px;
	}
  .main table ul {
    margin-bottom: 0;
  }
  .main ul.price_nav li {
    width: calc((100% - 10px) / 2);
  }
  #ez-toc-container {
    margin-bottom: 60px;
  }
  .main ul.ez-toc-list li {
    width: calc((100% - 10px) / 2);
  }
}
/*-----------------------------------------------------
	menu_link
------------------------------------------------------*/
.menu_list {
  display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px;
}
.menu_list li {
	position: relative;
	width: calc((100% - 60px) / 3);
}
.menu_list li::after {
	content: "";
	position: absolute;
	right: 6px;
	top: 50%;
	width: 9px;
	height: 9px;
	border-right: 2px solid var(--main-color);
	border-bottom: 2px solid var(--main-color);
	transform: translateY(-50%) rotate(-45deg);
}
.menu_list li a {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  align-items: center;
	padding-right: 10px;
  background: #fff;
  border: 1px solid #dadada;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
}
.menu_list li a img {
	width: 94px;
  height: auto;
  margin-right: 18px;
}
@media screen and (max-width: 1160px) {
  .menu_list li {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (max-width: 750px) {
	.menu_list {
		gap: 10px;
	}
	.menu_list li {
		position: relative;
		width: calc((100% - 10px) / 2);
	}
	.menu_list li::after {
		display: none;
	}
	.menu_list li a {
		padding-right: 5px;
		font-size: 13px;
	}
	.menu_list li a img {
		width: 70px;
		height: auto;
		margin-right: 8px;
	}
}
@media screen and (max-width: 560px) {
	.menu_list li {
		width: 100%;
	}
}
/*-----------------------------------------------------
	サムネ付きアーカイブリスト
------------------------------------------------------*/
.archive_list {
  gap: 30px;
}
.archive_list_child {
	display: block;
  width: calc((100% - 60px) / 3);
}
.archive_list_child .thumb img {
  width: 100%;
  height: 240px;
  object-fit: cover;
  margin-bottom: 20px;
}
.archive_list_child .date {
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
}
.archive_list_child h2 {
  font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.1em;
}
@media screen and (max-width: 950px) {
  .archive_list_child {
    width: calc((100% - 30px) / 2);
  }
  .archive_list_child .thumb img {
    height: 31.5vw;
  }
}
@media screen and (max-width: 750px) {
  .archive_list {
    gap: 30px;
  }
  .archive_list_child {
    width: 100%;
  }
  .archive_list_child .thumb img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
}
/*-----------------------------------------------------
	#campaign
------------------------------------------------------*/
.campaign_list {
	justify-content: center;
	gap: 30px;
}
.campaign_list_child {
  display: block;
  width: calc((100% - 60px) / 3);
}
.campaign_list_child img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
@media screen and (max-width: 950px) {
	.campaign_list_child {
		width: calc((100% - 30px) / 2);
	}
}
@media screen and (max-width: 750px) {
  .campaign_list_child {
    width: 100%;
  }
  .campaign_list_child img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
}
/*-----------------------------------------------------
	#case
------------------------------------------------------*/
.tab_list {
  display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
	position: relative;
  width: fit-content;
	max-width: 100%;
  margin: 0 auto 10px;
  padding: 37px 0;
}
.tab_list_item {
  text-align: center;
}
.tab_list_link {
  display: inline-block;
  padding: 10px 20px;
  background: #dadada;
  border-radius: 100px;
  font-size: 20px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
  color: var(--sub-color);
  cursor: pointer;
  transition: .3s;
}
.tab_list_link.is-current, .tab_list_link:hover {
  background: var(--main-color);
  color: #fff;
  transition: .3s;
}
@media screen and (max-width: 950px) {
  .tab_list {
    width: 100%;
  }
  .tab_list_item {
    width: calc((100% - 20px) / 3);
  }
	.tab_list_link {
		display: block;
	}
}
@media screen and (max-width: 750px) {
  .tab_list {
		gap: 20px 10px;
		margin: -43px auto 30px;
		padding: 27px 0 21px;
  }
  .tab_list_item {
    width: calc((100% - 10px) / 2);
  }
	.tab_list_link {
		font-size: 16px;
	}
}

.case_box {
  display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 30px;
}
.case_box a {
  display: block;
  width: calc((100% - 60px) / 3);
}
.case_img {
	width: 100%;
  margin-bottom: 15px;
}
.before_after_img {
  width: 50%;
  text-align: center;
}
.before_after_img img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.case_box h3 {
  margin-bottom: 15px;
  font-size: 17px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.1em;
}
.case_box p {
  font-size: 13px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1140px) {
  .before_after_img img {
    height: 17.544vw;
  }
}
@media screen and (max-width: 900px) {
  .case_box {
    gap: 10px;
  }
  .case_box a {
    width: calc((100% - 20px) / 2);
  }
  .before_after_img img {
    height: 25.556vw;
  }
}
@media screen and (max-width: 414px) {
  .case_box {
    gap: 30px 0;
    margin-bottom: 40px;
  }
  .case_box a {
    width: 100%;
  }
  .before_after_img img {
    height: 48.309vw;
  }
}

/*-----------------------------------------------------
	ページネーション
------------------------------------------------------*/
.pagination {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
a.page-numbers, .pagination .current {
  display: block;
  margin: 0 3px;
	padding: 7px 9px;
	border: 1px solid var(--main-color);
  border-radius: 4px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
	text-decoration: none;
  color: var(--main-color);
}
span.page-numbers.dots {
  margin-right: 10px;
  margin-left: 10px;
  font-size: 14px;
}
.pagination .current, a.page-numbers:hover {
	background: #fff;
	border: 1px solid var(--main-color);
	color: var(--main-color);
  opacity: 1;
}
a.page-numbers.next, a.page-numbers.prev {
  position: relative;
  width: 27.78px;
  height: 30px;
  margin: 0 10px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #fff;
}
a.page-numbers.next {
  margin-right: 0;
}
a.page-numbers.prev {
  margin-left: 0;
}
a.page-numbers.next img, 
a.page-numbers.prev img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
a.page-numbers.prev img {
  transform: translate(-50%, -50%) scaleX(-1);
  -webkit-transform: translate(-50%, -50%) scaleX(-1);
}
a.page-numbers.next:hover, a.page-numbers.prev:hover {
	background: #6F8DAA;
  opacity: .6;
}
/*-----------------------------------------------------
	#price
------------------------------------------------------*/
#price {
  padding: 80px 0;
	background: url("../img/home/price_bg.webp") no-repeat center center;
	background-size: cover;
}
#price .wrap {
  width: 720px;
	max-width: 100%;
	padding: 20px;
	background: rgba(255,255,255,.9);
}
.price_inner {
	align-items: center;
	padding: 90px 0;
	border: 1px solid var(--sub-color);
}
.price_l {
	width: 46.5%;
	text-align: center;
}
.price_l h2 span {
	display: block;
	margin-bottom: 5px;
	font-family: "Cormorant Garamond", serif;
	font-size: 50px;
	font-style: italic;
	font-weight: 300;
	line-height: 1;
	color: var(--sub-color);
}
.price_l h2 {
	font-size: 18px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
	color: var(--text-color);
}
.price_r {
	width: 53.5%;
	text-align: left;
}
@media screen and (max-width: 800px) {
	#price .wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 750px) {
	#price {
		background: url("../img/home/sp_price_bg.webp") no-repeat center center;
		background-size: cover;
	}
	#price .wrap {
		width: calc(100% - 90px);
	}
	.price_inner {
		padding: 58px 40px;
	}
	.price_l {
		width: 100%;
		margin-bottom: 30px;
	}
	.price_l h2 span {
		margin-bottom: 0;
	}
	.price_l h2 {
		font-size: 14px;
	}
	.price_r {
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 500px) {
	#price .wrap {
		width: calc(100% - 40px);
	}
	.price_inner {
		padding: 58px 20px;
	}
}

/*-----------------------------------------------------
	.aulani_about
------------------------------------------------------*/
.aulani_about {
	margin-bottom: 100px;
	padding: 60px 110px;
	background: #fff;
}
.aulani_about h2 {
	margin-bottom: 60px;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: 0.1em;
	color: var(--main-color);
	text-align: center;
}
.aulani_about_child {
	width: 48%;
}
.aulani_about_flex {
	justify-content: space-between;
	margin-bottom: 60px;
}
.aulani_about_child img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.aulani_about_child dl {
	justify-content: space-between;
  font-size: 16px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.aulani_about_child dl dt {
  width: 90px;
  padding: 20px 0 20px 10px;
  border-top: 1px solid #DADADA;
}
.aulani_about_child dl dd {
  width: calc(100% - 99px);
  padding: 20px 0 20px 10px;
  border-top: 1px solid #DADADA;
}
.aulani_about p {
  font-size: 16px;
	font-weight: 400;
	line-height: 2;
	letter-spacing: 0.1em;
}
.aulani_about_child p {
	margin-bottom: 40px;
}
@media screen and (max-width: 1360px) {
	.aulani_about {
		padding: 60px 40px;
	}
}
@media screen and (max-width: 1150px) {
	.aulani_about h2 {
		margin-bottom: 30px;
	}
	.aulani_about_child {
		width: 100%;
	}
	.aulani_about_flex {
		margin-bottom: 30px;
	}
	.aulani_about_child img {
		display: block;
		width: 60%;
		height: auto;
		object-fit: contain;
		margin: 0 auto 30px;
	}
}
@media screen and (max-width: 750px) {
	.aulani_about {
		width: 100%;
		margin-bottom: 100px;
		padding: 60px 20px;
	}
	.aulani_about h2 {
		margin-bottom: 40px;
		font-size: 24px;
	}
	.aulani_about_flex {
		margin-bottom: 20px;
	}
	.aulani_about_child img {
		width: 100%;
		margin: 0 auto 40px;
	}
	.aulani_about_child dl {
		font-size: 13px;
	}
	.aulani_about_child dl dt {
		width: 70px;
	}
	.aulani_about_child dl dd {
		width: calc(100% - 79px);
	}
	.aulani_about p {
		font-size: 14px;
	}
}
/*-----------------------------------------------------
	footer
------------------------------------------------------*/
.footer_top_l {
  width: 50%;
	padding-top: 100px;
	padding-right: 86px;
	padding-bottom: 100px;
	padding-left: calc((100vw - min(100vw, 1280px)) / 2 + 24px);
	background: #E9F3F8;
}
.footer_top_l h2 {
  margin-bottom: 40px;
	text-align: center;
}
.footer_top_l dl {
	justify-content: space-between;
  font-size: 16px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.footer_top_l dl dt {
  width: 90px;
  padding: 20px 0 20px 10px;
  border-top: 1px solid #DADADA;
}
.footer_top_l dl dd {
  width: calc(100% - 99px);
  padding: 20px 0 20px 10px;
  border-top: 1px solid #DADADA;
}
.footer_top_l dl dd ul li {
	margin-left: 20px;
	list-style-type: disc;
  font-size: 16px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.footer_top_r {
  width: 50%;
}
.footer_top_r iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1360px) {
	.footer_top_l {
		padding-right: 40px;
		padding-left: 40px;
	}
}
@media screen and (max-width: 950px) {
	.footer_top_l {
		width: 100%;
		padding-top: 50px;
		padding-bottom: 20px;
	}
	.footer_top_r {
		width: 100%;
		height: 400px;
	}
}
@media screen and (max-width: 750px) {
	.footer_top_l dl {
		font-size: 13px;
	}
	.footer_top_l dl dt {
		width: 70px;
	}
	.footer_top_l dl dd {
		width: calc(100% - 79px);
	}
	.footer_top_l dl dd ul li {
		font-size: 13px;
	}
	.footer_top_r {
		height: 100.533vw;
	}
}

.footer_bottom {
  padding-top: 60px;
	padding-bottom: 60px;
  background: var(--sub-color);
	font-family: var(--font-sans);
	color: #fff;
  text-align: center;
}
.footer_bottom .wrap .flex {
	justify-content: space-between;
  margin-top: 56px;
  margin-bottom: 56px;
}
.footer_child {
  width: 32%;
	padding-top: 30px;
	border-top: 1px solid #DADADA;
  text-align: left;
}
.footer_child h3 {
	margin-bottom: 20px;
  font-size: 18px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.footer_child ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 5px 40px;
	font-size: 14px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
}
.footer_child ul li a {
	position: relative;
	padding-left: 15px;
	font-size: 14px;
	font-weight: 400;
	line-height: 2.3;
	letter-spacing: 0.1em;
	color: #fff;
}
.footer_child ul li a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 5px;
	height: 5px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: translateY(-50%) rotate(-45deg);
}
.footer_child:first-of-type ul {
	gap: 10px 40px;
}
.footer_child:first-of-type ul li a {
	padding-left: 0;
	font-size: 18px;
}
.footer_child:first-of-type ul li a::before {
	display: none;
}
.footer_bottom small {
	font-size: 12px;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.1em;
  text-align: center;
}

@media screen and (max-width: 750px) {
	.footer_bottom {
		padding-top: 40px;
		padding-bottom: 90px;
	}
	.footer_bottom img {
		width: 80px;
		height: auto;
	}
	.footer_bottom .wrap .flex {
		margin-bottom: 16px;
	}
	.footer_child {
		width: 100%;
		margin-bottom: 40px;
	}
}

/*-----------------------------------------------------
	others
------------------------------------------------------*/
.ani {
  visibility: hidden;
}
.tb {
	display: none !important;
}
.sp {
	display: none !important;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
	~750px SP
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 750px) {
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/	
  img {
    max-width: 100%;
    height: auto;
  }
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/
	body {
		word-wrap: break-word;
	}
	a[href^="tel:"] {
		pointer-events: auto;
	}
	/*-----------------------------------------------------
		others
	------------------------------------------------------*/
	.tb {
		display: block !important;
	}
	.pc {
		display: none !important;
	}
}

@media screen and (max-width: 414px) {
  .tb {
		display: none !important;
	}
  .sp {
		display: block !important;
	}
}

@media screen and (max-width: 750px) {
  .scr table.has-fixed-layout {
    width: 700px!important;
  }
  .scr .has-fixed-layout tr th, .scr .has-fixed-layout tr td {
     display: table-cell!important;
   }
}